*{
    margin:0;
    padding:0;
	padding-top:5px;
}
body {
	width:95%;
	margin: 0 auto;
	overflow:auto;
    background-color:#000;
    font-family:Verdana;
    text-transform:uppercase;
    color:#fff;
    font-size:10px;
}

#LienGallerieFlash ,#LienGallerieHTML {
	top:10%;
}

.button{
	text-decoration:none;
	text-align:center; 
	padding:10px; 
	border:solid 2px #004F72; 
	-webkit-border-radius:15px;
	-moz-border-radius:15px; 
	border-radius: 15px; 
	font:12px "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-weight:bold; 
	color:#e5ffff; 
	background-color:#3BA4C7; 
	background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
	background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
	background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%); 
	background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
	background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);   
	text-shadow: 1px 1px 10px #bababa;
	filter: dropshadow(color=#bababa, offx=1, offy=1);
}

.button:hover{
	font:12px "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-weight:bold; 
	color:#030303;  
}

.button:active{
	background-color:#3bc7c7;
	background-image: -moz-linear-gradient(top, #3bc7c7 0%, #1982A5 100%); 
	background-image: -webkit-linear-gradient(top, #3bc7c7 0%, #1982A5 100%); 
	background-image: -o-linear-gradient(top, #3bc7c7 0%, #1982A5 100%); 
	background-image: -ms-linear-gradient(top, #3bc7c7 0% ,#1982A5 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 ); 
	background-image: linear-gradient(top, #3bc7c7 0% ,#1982A5 100%);   
}